uuid: 535063f8-25e8-4596-af6d-8e92ab62cadd
langcode: en
status: false
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - adminimal_theme
_core:
  default_config_hash: a9sD1dz5mOKzr_yzANt1hSPr9XsdV3_WjG7LDt2ILws
id: adminimal_theme_account_menu
theme: adminimal_theme
region: header
weight: -10
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
